## golang-github-xtaci-smux 1.0.5+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.0.5+ds-1) unstable; urgency=medium

  * debian/docs:
    - Add README.md
  * debian/control:
    - Update package description.
  * debian/patches:
    - Add a backport patch from upstream to update tests.
  * Because it doesn't depends on package in experimental, and it's total
    new package, it's safe to upload to unstable now.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 13 May 2017 16:34:35 +0900

golang-github-xtaci-smux (1.0.5+ds-1~exp1) experimental; urgency=medium

  * New upstream 1.0.5
  * debian/patches:
    - Add a backport patch from upstream to update README.md

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 30 Mar 2017 23:43:44 +0900

golang-github-xtaci-smux (1.0.4+git20170307+ds-1~exp1) experimental; urgency=medium

  * Initial release (Closes: 852955)

 -- Roger Shimizu <rogershimizu@gmail.com>  Tue, 07 Mar 2017 19:11:04 +0900
