=== debian/control ===
Source: golang-github-xtaci-smux
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rogershimizu@gmail.com>
Build-Depends:
 debhelper (>= 10),
 dh-golang,
 golang-any,
 golang-github-pkg-errors-dev
Standards-Version: 3.9.8
Homepage: https://github.com/xtaci/smux
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xtaci-smux.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xtaci-smux.git
XS-Go-Import-Path: github.com/xtaci/smux

Package: golang-github-xtaci-smux-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-github-pkg-errors-dev
Description: Simple Multiplexing for golang
 Smux (Simple MUltipleXing) is a multiplexing library for Golang.
 It relies on an underlying connection to provide reliability and ordering,
 such as TCP or KCP (golang-github-xtaci-kcp-dev), and provides
 stream-oriented multiplexing.
 .
 The original intention of this library is to power the connection
 management for KCP (golang-github-xtaci-kcp-dev).
 .
 Features:
   * Tiny, less than 600 LOC.
   * Token bucket controlled receiving, which provides smoother bandwidth
     graph.
   * Session-wide receive buffer, shared among streams, tightly controlled
     overall memory usage.
   * Minimized header(8Bytes), maximized payload.
   * Well-tested on millions of devices in kcptun.
