=== debian/watch ===
version=4

opts="repack,compression=xz, \
   dversionmangle=s/\+ds\d*$//,repacksuffix=+ds, \
   filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-xtaci-smux-$1.tar.gz/, \
   uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
   https://github.com/xtaci/smux/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
