## golang-github-xtaci-smux 1.0.6+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.0.6+ds-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * debian/watch:
    - Change filenamemangle to match with the filename in archive.
  * debian/control:
    - Set Testsuite to autopkgtest-pkg-go.
    - Bump up standards version to 4.1.1 (with change above).
  * Remove debian/source.lintian-overrides, since it's unused.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 15 Oct 2017 02:10:58 +0900

golang-github-xtaci-smux (1.0.5+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * debian/control:
    - Use dh-golang in jessie-backports (1.19).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 15 Jul 2017 20:25:35 +0900

golang-github-xtaci-smux (1.0.5+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 05 Jul 2017 23:59:20 +0900
