=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends:
  debhelper (>= 10),
- dh-golang,
+ dh-golang (>= 1.19~),
  golang-any,
  golang-github-pkg-errors-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/xtaci/smux
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xtaci-smux.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xtaci-smux.git
 XS-Go-Import-Path: github.com/xtaci/smux
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-xtaci-smux-dev
 Architecture: all
