## golang-github-xtaci-smux 1.0.7+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.0.7+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/patches:
    - Revert a commit that introduced calling time.Until(), which is
      supported since golang 1.8 in buster.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 29 Aug 2018 01:13:29 +0900

golang-github-xtaci-smux (1.0.7+ds-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

  [ Roger Shimizu ]
  * New upstream version 1.0.7
  * debian/control:
    - Bump Priority from extra to optional.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 26 Aug 2018 18:38:56 +0900

golang-github-xtaci-smux (1.0.6+ds-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 Jan 2018 12:18:11 +0900

golang-github-xtaci-smux (1.0.6+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 Jan 2018 12:17:30 +0900
