=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-xtaci-smux
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends:
@@ -10,8 +10,8 @@
  golang-github-pkg-errors-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/xtaci/smux
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xtaci-smux.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xtaci-smux.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-smux
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtaci-smux.git
 XS-Go-Import-Path: github.com/xtaci/smux
 Testsuite: autopkgtest-pkg-go
