## golang-github-xtaci-smux 1.1.0+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.1.0+ds-2) unstable; urgency=medium

  * debian/watch:
    - Change filenamemangle to match with the filename in archive.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 10 Jan 2019 15:12:04 +0200

golang-github-xtaci-smux (1.1.0+ds-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 10 Jan 2019 02:13:31 +0200
