## golang-github-xtaci-smux 1.3.4+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.3.4+ds-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 23 Aug 2019 02:10:58 +0900
