## golang-github-xtaci-smux 1.3.5%2Bds

=== debian/changelog ===
golang-github-xtaci-smux (1.3.5+ds-1) unstable; urgency=medium

  * New upstream version 1.3.5:
    Bug fixes by upstream author @xtaci for intermittent test errors
    detected by Ubuntu autopkgtest:
     - fix incorrect error reporting in tests,
       see https://github.com/xtaci/smux/issues/54
     - adjust test function relates to https://github.com/xtaci/smux/issues/55
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 28 Aug 2019 00:22:20 -0600
