## golang-github-xtaci-smux 1.3.5+ds

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: golang-github-xtaci-smux
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Roger Shimizu <rogershimizu@gmail.com>,
+           Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Roger Shimizu <rogershimizu@gmail.com>
-Build-Depends:
- debhelper (>= 10),
- dh-golang (>= 1.19~),
- golang-any,
- golang-github-pkg-errors-dev
-Standards-Version: 4.1.1
-Homepage: https://github.com/xtaci/smux
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.19~),
+               golang-any,
+               golang-github-pkg-errors-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-smux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtaci-smux.git
+Homepage: https://github.com/xtaci/smux
 XS-Go-Import-Path: github.com/xtaci/smux
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-xtaci-smux-dev
 Architecture: all
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- golang-github-pkg-errors-dev
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         golang-github-pkg-errors-dev
 Description: Simple Multiplexing for golang
  Smux (Simple MUltipleXing) is a multiplexing library for Golang.
  It relies on an underlying connection to provide reliability and ordering,
