## golang-github-xtaci-smux 1.5.14+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.5.14+ds-1) unstable; urgency=medium

  * New upstream version 1.5.14

 -- Roger Shimizu <rosh@debian.org>  Fri, 29 May 2020 22:40:52 +0900

golang-github-xtaci-smux (1.5.12+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Roger Shimizu <rosh@debian.org>  Mon, 04 May 2020 19:01:33 +0900

golang-github-xtaci-smux (1.5.12+ds-1) unstable; urgency=medium

  * New upstream version 1.5.12
  * debian/control and debian/copyright:
    - Update to use my debian email.
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
  * Add debian/upstream/metadata

 -- Roger Shimizu <rosh@debian.org>  Tue, 21 Apr 2020 01:12:01 +0900
