## golang-github-xtaci-smux 1.5.15+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.5.15+ds-1) unstable; urgency=medium

  * New upstream version 1.5.15

 -- Roger Shimizu <rosh@debian.org>  Thu, 03 Dec 2020 03:43:29 +0900
