=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: golang-github-xtaci-smux
+Section: devel
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Roger Shimizu <rogershimizu@gmail.com>,
-           Anthony Fok <foka@debian.org>
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.19~),
-               golang-any,
-               golang-github-pkg-errors-dev
-Standards-Version: 4.4.0
+Uploaders:
+ Anthony Fok <foka@debian.org>,
+ Roger Shimizu <rosh@debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-golang (>= 1.19~),
+ golang-any,
+ golang-github-pkg-errors-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/xtaci/smux
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-smux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtaci-smux.git
-Homepage: https://github.com/xtaci/smux
 XS-Go-Import-Path: github.com/xtaci/smux
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-xtaci-smux-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-pkg-errors-dev
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ golang-github-pkg-errors-dev
 Description: Simple Multiplexing for golang
  Smux (Simple MUltipleXing) is a multiplexing library for Golang.
  It relies on an underlying connection to provide reliability and ordering,
