## golang-github-xtaci-smux 1.5.16+ds

=== debian/changelog ===
golang-github-xtaci-smux (1.5.16+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Roger Shimizu ]
  * New upstream release 1.5.16
    - Fix shaper prio overflow.
  * debian/control:
    - For golang-github-xtaci-smux-dev add Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Thu, 23 Sep 2021 23:24:57 +0900
