=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Roger Shimizu <rosh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- dh-golang (>= 1.19~),
+ dh-golang,
  golang-any,
  golang-github-pkg-errors-dev
 Standards-Version: 4.5.0
@@ -20,6 +20,7 @@
 
 Package: golang-github-xtaci-smux-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
